Removing old PCL versions from Ubuntu PPA

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Removing old PCL versions from Ubuntu PPA

Jochen Sprickerhof
Administrator
Hi,

In preparation for the new PCL release, I will remove some obsolete
packages on the PCL PPA [1], so we have enough space for the new version.

Specifically I will remove:

pcl 1.0 - 1.6, cminpack, eigen3, flann, openni drivers

For these distributions:

Maverick (supported until 2012)
Natty (supported until 2012)
Oneiric (supported until 2013)

Please contact me or take backups, if you still need one of those
versions.

Cheers Jochen

[1] https://launchpad.net/~v-launchpad-jochen-sprickerhof-de/+archive/ubuntu/pcl

_______________________________________________
PCL-developers mailing list
[hidden email]
http://pointclouds.org/mailman/listinfo/pcl-developers
http://pointclouds.org

signature.asc (836 bytes) Download Attachment